package com.chenyang.nse.bussiness.entity.orm.table.core.api;

import com.chenyang.nse.bussiness.entity.orm.table.TBaseEntity;
import javax.persistence.Entity;
import javax.persistence.Table;

@Entity
@Table(
   name = "api_header_parameter"
)
public class ApiHeaderParameter extends TBaseEntity {
   private String parameterName;
   private String parameterValue;
   private String apiInfoId;

   public String getParameterName() {
      return this.parameterName;
   }

   public void setParameterName(String parameterName) {
      this.parameterName = parameterName;
   }

   public String getParameterValue() {
      return this.parameterValue;
   }

   public void setParameterValue(String parameterValue) {
      this.parameterValue = parameterValue;
   }

   public String getApiInfoId() {
      return this.apiInfoId;
   }

   public void setApiInfoId(String apiInfoId) {
      this.apiInfoId = apiInfoId;
   }
}
